sgdd.net
当前位置:首页 >> CuDA 8.0 vs2013 >>

CuDA 8.0 vs2013

cuda的那个支持系列,其实是你自己加的,它有一个txt就是列出什么卡支持cuda,你的卡不在那个列表上,自己加上去就行,一样妥妥的用cuda

不需要安装特别的组件,有C++编译环境就可以了.目前CUDA9.0已经推出来了,用VS2010以上的都没问题,建议用vs2013.

你好,1. 先在CUDA官网下砸CUDA sdk装好.2. 下载Nsight visual studio版本的安装,这样VS就有CUDA的插件了,在创建项目的时候可以选择CUDA项目.谢谢,望采纳

你好1win8有些版本老挑应用程序,兼容性不好.建议下载适合win8版本的vs安装,会更新win8到8.1版试试.

需要安装第三方软件,如CUDA,如果使用的是NVIDIA显卡,则可调用GPU.

项目属性-配置属性-常规-MFC的使用-使用标准Windows库(不用MFC)然后,C/C++-代码生成-运行库-多线程/MT或者多线程调试/MTd带d的是链接调试版本,DEBUG项目选/MTd,Release项目选/MT如果使用MFC,在MFC的使用中设置静态、动态链接,代码生成中必须使用

我不太清楚这个评分标准,但关于CUDA知道一点. 这个卡,本身的流处理器,只有1024个,还不如GTX770. 第二,9系的显卡,因为比较新,从驱动、软件支持上,都会有一些兼容性问题.包括GTX970的4G显存的bug等,小毛病挺多的.你不妨把驱动更新到最新,把软件更新到最新试一下. 如果软件不能更新,那就把驱动换个旧点的试一下. 兼容性问题,一向比较费时费神的.如果玩设计或渲染,同价位,你不如选择GTX770,流处理器多50%,而且兼容性好得多.

对于autotools来生成Makefile的程序包,不建议修改Makefile来指定GCC/G++的版本.最佳方案:./configure CC=你想使的C编译器的绝对路径./configure CXX=你想使的C++编译器的绝对路径比如:./configure CXX=/usr/local/bin/g++这样就可以很方便地让系统内多个版本的编译器共存了.

不知道,支持cuda5.2.

我刚刚解决了这个问题,VS2015中无法加载成功,换成2013完美通过,具体教程可以参考下面链接.http://wenku.baidu.com/link?url=mOrAptaShFqvRmrPS3kH0aKTrl2SN1EbSE64XLsjZmhkimPhVSI-BWakjIFMqcGi_m_VVVwjcGUKPx3FoUwRR2K0FRgw8Mmv_G1iqC5AwB_

jtlm.net | knrt.net | qhnw.net | sbsy.net | ppcq.net | 网站首页 | 网站地图
All rights reserved Powered by www.sgdd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com